.ctegory_line_mobile {
    width: 18.5vw;
    height: 3px;
}

.ctegory_line_mobile.big_line {
    width: 28vw;
}

.item_url {
    display: block;
}

.side_pads {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 6px;
}

.item_time {
    border-right: 1px solid #a9a9a9;
    color: #a9a9a9;
    font-size: 3.2vw;
    line-height: 0;
    font-weight: 500;
    display: inline-block;
    vertical-align: 0.2vw;
}

.time_icon {
    position: relative;
    top: 1px;
    margin: 0px 2px 0px 4px;
    margin-right: 6px;
}

/*.big-title .time_icon {
    top: 4px;
}*/

@media only screen and (min-width: 320px) and (max-width: 750px) {
    .big-title .time_icon {
        top: 0px;
    }
}

.action_time {
    vertical-align: -1px;
}

/*.big-title .action_time {
    vertical-align: -4px;
}*/
@media only screen and (min-width: 320px) and (max-width: 750px) {
    .rep-articles .big-title .time_icon {
        top: 4px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 750px) {
    .mobile .big-title .time_icon {
        top: 1.7px;
    }

    .mobile .big-title .action_time {
        vertical-align: -1px;
    }
}
